/* CSS Document */

@import url("global.css");  /* Global Style Sheet  */
@import url("thickbox.css");  /* Global Style Sheet  */
.breadcrumb{
	position:relative;
	padding:5px 10px 5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#fff;
	border-bottom:#D5D5D5 solid 1px;
	color:#999999;
}
.breadcrumb a{color:#333333; text-decoration:none;}
.breadcrumb a:hover{color:#0066CC;}
/***********************/
h1, small{ margin:5px 10px 0px 10px;}
h1{
	font-size:22px;
	color:#333333;
}
h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#575757;
	}
br{margin-bottom:20px; line-height: 18px;}

a.img-h{float:right; margin:5px 10px 5px 5px;; padding:4px; background-color:#EAEAEA; border:#D5D5D5 solid 1px;}
/********************************/
.detail{margin:5px 10px 0px 10px;}
.detail-title{
	position:relative;
	background:#FFFFFF url(../site-img/bg/bg_detail_title.jpg) repeat-x left bottom;
	border-bottom:#DADADA solid 1px;
}
	.detail-title h1{}
	.detail-title small{}
	.detail-title ul{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#666666;
		text-decoration:none;
		text-align:right;
	}
	.detail-title ul li{
		position:relative;
		display:inline;
		padding-right:5px; padding-left:5px;
		background:url(../site-img/header/bg-seperator.jpg) no-repeat right center;
	}
		.detail-title ul li a{
			color:#666666;
			text-decoration:none;
			line-height:26px;
		}
		.detail-title ul li a.print{ background:url(../site-img/icons/print.gif) no-repeat left center; padding-left:20px;}
		.detail-title ul li a.facebook{background:url(../site-img/icons/facebook.gif) no-repeat left center; padding-left:20px;}
		.detail-title ul li a.digg{background:url(../site-img/icons/digg.gif) no-repeat left center; padding-left:20px;}
		.detail-title ul li a.stumble{background:url(../site-img/icons/stumble.gif) no-repeat left center; padding-left:20px;}
		.detail-title ul li input{margin-right:5px;}
		.large{
			position:relative;
			width:16px; height:16px;
			border:none;
			cursor:pointer;
			vertical-align:middle;
			background:url(../site-img/icons/plus.gif) no-repeat left center;
			
			}
		.small{
			position:relative;
			width:16px; height:16px;
			border:none;
			cursor:pointer;
			vertical-align:middle;
			background:url(../site-img/icons/minus.gif) no-repeat left center;		
		}
		.reset{
			position:relative;
			width:16px; height:16px;
			border:none;
			cursor:pointer;
			vertical-align:middle;
			background:url(../site-img/icons/zero.gif) no-repeat left center;		
		}
.detail img{
	position:relative;
	float:right;
	margin:5px 5px 5px 5px; padding:5px;

	border-bottom:#CCC solid 1px;
}
.detail p{}
.detail br{}
/*******************************/
#newsdetail{}
#newsdetail{}
	#newsdetail .error{
		position:relative;
		padding:3px;
		margin:5px;
		background-color:#FFC;
		border:#FF0 solid 1px;
		color:#F00;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;	
	}
	#newsdetail .detail-title{ padding-bottom:15px;}
	#newsdetail .detail-title h1{ font-size:28px; line-height:40px;}
	#newsdetail .detail-title small{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666;}
	#newsdetail .spacer{position:relative; display:block; color:#FFF; height:20px; line-height:20px;}
	#newsdetail .detail{font-family:Georgia, "Times New Roman", Times, serif;font-size:15px; line-height:22px; letter-spacing:0.04em; color:#333; }
	
	#newsdetail .published-date{
			position:relative;
			font-size:12px;
			letter-spacing:normal;
			line-height:12px;
			color:#999;
			font-style:normal;
			font-family:Arial, Helvetica, sans-serif;
			padding:5px 0px 5px 0px;
		}

/*************************************************************
	Detail Opinion 
*************************************************************/

#opinion{}
	#opinion .error{
		position:relative;
		padding:3px;
		margin:5px;
		background-color:#FFC;
		border:#FF0 solid 1px;
		color:#F00;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;	
	}
	#opinion .detail-title{ padding-bottom:15px;}
	#opinion .detail-title h1{ font-size:28px; line-height:40px;}
	#opinion .detail-title small{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666;}
	#opinion .spacer{position:relative; display:block; color:#FFF; height:20px; line-height:20px;}
	#opinion .detail{font-family:Georgia, "Times New Roman", Times, serif;font-size:15px; line-height:22px; letter-spacing:0.04em; color:#333; }
	
	#opinion .published-date{
			position:relative;
			font-size:12px;
			letter-spacing:normal;
			line-height:12px;
			color:#999;
			font-style:normal;
			font-family:Arial, Helvetica, sans-serif;
			padding:5px 0px 5px 0px;
		}
/*************************************************************/

.archive-ad{
	position:relative;
	float:left;
	margin:5px 10px 5px 0px; padding:5px;

}
	.detail-foot{
		position:relative;
		padding:5px; margin:5px;
		padding:0px 5px 5px 0px;
		border-top:#EAEAEA solid 4px;
	}
		.detail-foot-left{
			position:relative;
			float:right;
			width:270px;
		}
		
		
		.detail-foot-right{
			position:relative;
			float:left;
			width:340px; height:280px;
			padding:4px;
			border-right:#CCCCCC dotted 1px;
		}
			.detail-foot-left .links{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				padding:10px 5px 10px 5px;
				border-bottom:#CCCCCC dotted 1px;
				background-color:#F8F8F8;
			}
				.detail-foot-left .links a.friend{
					display:block;
					background:url(../site-img/icons/email-friend.jpg) no-repeat left center;
					padding-left:20px;
					vertical-align:middle;
					color:#0066CC;
					cursor:pointer;
				}
				.detail-foot-left .links a.print{
					display:block;
					margin-top:10px;
					background: url(../site-img/icons/print_png.png) no-repeat left center;
					padding-left:20px;
					padding:5px 0px 5px 20px;
					vertical-align:middle;
					color:#0066CC;
					cursor:pointer;
				}
				.detail-foot-left #related-news{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				padding:10px 5px 10px 5px;
				border-bottom:#CCCCCC dotted 1px;				
				}
				.detail-foot-left #related-news h3{
					padding:0px 0px 10px 0px;
					font-size:16px;
				}
				.detail-foot-left #related-news a{line-height:20px;}
				.detail-foot-left #related-news a:hover{}
				
		.ad-detail-footer{
			position:relative;
			
		}
/*********** Pager ******************/
#pager{
	position:relative;
	display:block;
	margin:0px;
	height:23px; line-height:23px;
	background-color:#C4D7E3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#pager .title{
	position:relative;
	display:inline;
	float:left;
	width:133px; height:23px;
	padding-left:3px;
	font-weight:bold;
	background:url(../site-img/bg/bg-pagenation.gif) no-repeat left center;
	color:#FFFFFF;
}
#pager .pageno{float:left; display:block;}
#pager .pageno b, #pager .pageno a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	font-weight:bold;
	padding:1px 5px 1px 5px;
	border:#AAAAAA solid 1px;
	background-color:#E9E9E9;
	color:#333333;
	text-decoration:none;
}
#pager .pageno b, #pager .pageno a:hover{
	background-color:#0066CC;
	border:#00458A solid 1px;
	color:#FFFFFF;
}

#pager .links{float:right; margin-right:5px;}
#pager .links a{
	padding:2px 5px 3px 5px;
	margin:0px 5px 0px 5px;
	background-color:#E3ECF2;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	cursor:pointer;
	color:#000000;
}
.print{}
#pager .links a:hover{
	background-color:#9ABBCF;
}
	.bookmark-story{
		position:relative;
		margin:5px 10px 5px 10px;
		background-color:#F0F0F0;
		border:#E7E7E7 solid 1px;
		-webkit-border-radius: 3px; 
	    -moz-border-radius: 3px;	
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
	}
		.bookmark-story ul{margin:0px; padding:5px;}
		.bookmark-story ul li{ list-style:none; display:inline; margin:5px; font-weight:bold;}
		.bookmark-story ul li a{ font-weight:100; padding-left:20px; color:#999999; text-decoration:none;}
		.bookmark-story ul li a:hover{ color:#006600;}
		
		.bookmark-story a.share-digg{ background:url(../site-img/bookmark/digg.gif) no-repeat left center;}
		.bookmark-story a.share-facebook{ background:url(../site-img/bookmark/facebook.gif) no-repeat left center;}
		.bookmark-story a.share-stumble{background:url(../site-img/bookmark/stumble.gif) no-repeat left center;}
		.bookmark-story a.share-del{background:url(../site-img/bookmark/del.gif) no-repeat left center;}
		.bookmark-story a.share-Reddit{background:url(../site-img/bookmark/red.gif) no-repeat left center;}
	.share-friend{
		position:relative;
		margin:0px 10px 5px 10px;
		
		background-color:#F5F5F5;
		border:#C0C0C0 solid 1px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	.share-friend h2{
		position:relative;
		padding:5px; margin:5px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px; color:#575757;
		font-weight:bold;
		border-bottom:#ccc dotted 1px;
	}
	.share-friend fieldset{
		background-color:#EAEAEA;
		margin:5px;
		padding:5px 5px 5px 10px;
		border:#FFFFFF solid 1px;
	}
	.share-friend legend{ padding:0px; font-weight:bold;}
	.share-friend .text{ position:relative; float:left; width:45%; margin-top:10px; margin-bottom:10px;}
	.share-friend .text label{ float:left; width:100px; color:#666666; line-height:20px; vertical-align:middle;}
	.share-friend .text input{
		background:url(../site-img/bg/bg-search-box.jpg) no-repeat left top;
		border:#ccc solid 1px;
		padding:3px;
	}
	
	.share-friend .addbutton{
		position:relative;
		clear:both;
	}
	.share-friend .addbutton label{ float:left; width:100px; color:#666666; font-weight:bold;line-height:20px; vertical-align:middle;}
	.share-friend .addbutton input{
		position:relative;
		float:left;
		margin-right:10px;
	}	
	.friendlist{margin-top:5px; margin-bottom:5px;}
	
	.captcha{}
	p.des{
		font-style:italic;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		padding:5px;
		line-height:20px;
	}
	.captcha input#captcha{display:block;  width:140px; padding:5px; border:#CCCCCC solid 1px;}
	.captcha img{ display:block; vertical-align:middle; display:inline; margin-bottom:4px;}
	
	.share-friend .submit{margin:15px;}
	.share-friend .submit input{
		position:relative;
		background:url(../site-img/bg/bg-button.gif) repeat-x left top;
		color:#000;
		font-weight:bold;
		border:none;
		padding:3px 18px 3px 18px;
	}
	
	#related-news{
		position:relative;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	#related-news h3{
		position:relative;
		display:block;
		font-size:12px;
		font-weight:bold;
	}
	#related-news a{
		padding:0px; color:#0066CC;
		text-decoration:none;
	}
	#related-news a:hover{color:#0033CC;}
	#related-news ul{ padding:5px; margin:5px;}
	#related-news ul li{line-height:16px; }
	/*****************************************/
	#comment-listing{margin:5px 10px 10px 10px;}
	#comment-listing h3{}
		.comment-head{
			position:relative;
			border-bottom:#A4AAAF solid 2px;
			padding:3px 0px 3px 0px;
		}
		.comment-head h3{}
		.comment-head a.comment{
			position:absolute;
			right:10px; top:3px;
			background-color:#EAEBEC;
			padding:4px 8px 4px 8px;
			color:#6C6C6C;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			cursor:pointer;
		
		}
		.comment-head a.comment:hover{
			background-color:#A4AAAF;
			color:#EAEAEA;
		
		}
		#post_comment{display:none;}
		#post_comment{
			background-color:#A4AAAF;
			border:#A4AAAF solid 1px;
			
		}
		#post_comment h2{
			position:relative;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;
			margin:4px 10px 4px 20px;
			color:#FFFFFF;
		}
		#post_comment label{
			position:relative;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			display:block;
			padding:4px 10px 4px 20px;
			color:#FFFFFF;
		}
		#post_comment textarea{
			position:relative;
			margin:4px 10px 4px 20px;
			border:#575757 solid 1px;
			padding:3px;
		}
		#post_comment .notify{
			position:relative;
			margin:4px 10px 4px 20px;
			padding:4px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#FFFFFF;
		}
			#post_comment .notify input{margin-right:3px;}
			#post_comment .publish-button{
				position:relative;
				margin:4px 10px 4px 20px;
			}
		
		
		/*******************************/
		#reply_comment{
			position:absolute;
			display:none;
			background-color:#FFFFFF;
			border:#D5D5D5 solid 8px;
			top:350px; 
			width:450px; height:280px; 
			left:150px; bottom:100px; 
			z-index:999;		
		}
			#reply_comment h2{
				padding:5px 10px 5px 10px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:13px;
				font-weight:bold;
			}
			#reply_comment p.close{
				position:absolute;
				right:10px; top:10px;
				float:right;
				padding:4px; margin:5px;
				color:#ABABAB;
				
			}
			#reply_comment p.close a{color:#0066CC;}
			#reply_comment label{
				padding:5px 10px 5px 10px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:bold;
				color:#333333;
				display:block;
			}
			#reply_comment textarea{
			position:relative;
			margin:5px 10px 5px 10px;
			border:#575757 solid 1px;
			padding:3px;
		}
			#reply_comment .notify{
			position:relative;
			margin:5px 10px 5px 10px;
			padding:4px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
		}
			#reply_comment .notify input{margin-right:3px;}
			#reply_comment .publish-button{
				position:relative;
				margin:5px 10px 5px 10px;
			}
		
		
	.comments{
		position:relative;
		background-color:#EAEAEA;
		border:#D5D5D5 solid 1px;
		padding:5px;
	}
	.comment-Listing{
		position:relative;
		margin:4px 0px 4px 0px;
		padding:5px;
		background-color:#fff;
		
		border:#D5D5D5 solid 1px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#808080;
	}
		.comment-Listing strong{font-weight:bold; padding-bottom:4px;}
		.comment-Listing p{}
		.comment-Listing a{ color:#0066CC;}
	
	/*****************************************/
	
	/***********/
	#comment-scroll{
		position:relative;
		margin:2px 10px 10px 10px;
	}
		.msg-warning{
			position:relative;
			padding:5px;
			margin:5px 0px 5px 0px;
			background-color:#FFFFCC;
			border:#999999 dotted 2px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px; line-height:18px;
		}
	#comment-scroll h2{
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#333333;
		padding:2px 5px 4px 5px;
		font-weight:bold;
		border-bottom:#CCCCCC solid 1px;
	}
	
		
/***********************/
#sidebar-ad, #popular, #forex{
	position:relative;
	margin-bottom:10px;
	background-color:#FFFFFF;
}
	.sidebar .cat-title, #forex h3{
			position:relative;
			padding:15px 15px 0px 15px; 
			margin:0px;
			
		}
	.sidebar a{color:#0066CC;}
	.sidebar a:hover{color:#003F7D;}
	
/**** Popular Top and Emailed *****/
#popular{padding:1px;}
#popular h3{padding:10px;}
.topnews{
	position:relative;
	background:#FFFFFF url(../site-img/bg/bg-top-news.jpg) repeat-x left bottom;
	border-bottom:#FFFFFF solid 1px;
}
.most-mailed{
	position:relative;
	background-color:#D6E1EB;
	padding-bottom:5px;
}

	#popular ul {
		margin:5px 5px 5px 25px;
		font-family:Arial, Helvetica, sans-serif;
		line-height:14px;
		font-size:12px;
		padding-bottom:10px;
	}
	#popular ul li{
		list-style:outside;
		padding:0px 0px 5px 0px;
		margin-top:5px;
		border-bottom:#EEEEEE solid 1px;
		list-style-image:url(../site-img/icons/arrow-red.gif);
		vertical-align:middle;
	}
	#popular ul li a{color:#0066CC; text-decoration:none; font-weight:bold;}
	#popular ul li a:hover{ color:#004182;}

	
/**** Ad Spot ********/	
#sidebar-ad{padding:10px; }			
/****** Forex **********/
	#forex{
		position:relative;
		padding:0px;
		background-color:#D5D5D5;
		border:#FFFFFF solid 10px;
	}
	#forex h3{padding-left:5px; padding-top:5px;}
	#forex form{
		position:relative;
		margin:10px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
	}
		#forex .select{margin-bottom:5px;}
		#forex label{float:left; width:50px; font-weight:bold; line-height:30px;}
		#forex select{border:#cccccc solid 1px; padding:3px;}
		#forex .submit{padding:10px 10px 10px 50px;}
		#forex .submit input{
			position:relative;
			background-color:#575757;
			border:#2D2D2D solid 1px;
			color:#FFFFFF;
		}	
		#forex .cunvert_result{
			position:relative;
			margin:10px;
			padding:5px 5px 5px 50px;
			background-color:#000000;
			color:#FFFFFF; border:#6C6C6C solid 1px;
		}
		
